| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
OpenZWave::Node::ChangeLogEntry Struct Reference

`#include <Node.h>`

## Public Attributes
string | author
string | date
int | revision
string | description

## Member Data Documentation

## ◆ author

string OpenZWave::Node::ChangeLogEntry::author

## ◆ date

string OpenZWave::Node::ChangeLogEntry::date

## ◆ description

string OpenZWave::Node::ChangeLogEntry::description

## ◆ revision

int OpenZWave::Node::ChangeLogEntry::revision

The documentation for this struct was generated from the following file:

- Node.h